.courses {
  .container {
    max-width: 1100px;
    margin: 2rem auto;

    h1 {
      margin: 1rem 0.5rem;
    }
    .btn-wrapper {
      margin: 0 auto;
      display: flex;
      flex-direction: row;
      button {
        margin: 0 0.5em;
      }
    }
  }
  .list-wrapper {
    max-width: 1100px;
    margin: auto;
  }
}
